Gatana logoGatana Docs
RoutesAudit logsFilter options

/audit-logs/filter-options

List the values a caller may filter the audit log by, for each field that has a known set

GET
/audit-logs/filter-options
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://YOUR_ORG_ID.gatana.ai/api/v1/audit-logs/filter-options"
{
  "options": {
    "eventName": [
      {
        "value": "string",
        "label": "string",
        "sublabel": "string"
      }
    ],
    "entityType": [
      {
        "value": "string",
        "label": "string",
        "sublabel": "string"
      }
    ],
    "clientId": [
      {
        "value": "string",
        "label": "string",
        "sublabel": "string"
      }
    ],
    "patId": [
      {
        "value": "string",
        "label": "string",
        "sublabel": "string"
      }
    ],
    "toolName": [
      {
        "value": "string",
        "label": "string",
        "sublabel": "string"
      }
    ]
  }
}